
/* Base */
html { font-size: 100%; overflow-y: scroll; -webkit-text-size-adjust: 100%; -ms-text-size-adjust: 100%; }
body, button, input, select, textarea  
{
	color: #333333;
	background-color:#E5E4E2; 
	font-family: "Lucida Grande",Arial,Helvetica,sans-serif;
	font-size: 12px;
	margin: 0;
	padding: 0;
	}
::-moz-selection { background: #824595; color: #fff; text-shadow: none; }
::selection { background: #824595; color: #fff; text-shadow: none; }

/* Links */
a { color: #336C93; }
a:visited { color: #824595; }
a:hover { color: #BB0000;}
a:focus { outline: thin dotted; }
a:hover, a:active { outline: 0; }
a.readmore {
	color: #336C93;
	text-transform: uppercase;
	text-decoration: none;
	font-size: 12px;	
	font-weight:bold;  
}

/* Typography */
abbr[title] { border-bottom: 1px dotted; }
b, strong { font-weight: bold; }
blockquote { margin: 1em 40px; }
dfn { font-style: italic; }
hr { display: block; height: 1px; border: 0; border-top: 1px dashed #ccc; margin: 1em 0; padding: 0; }
ins { background: #ff9; color: #000; text-decoration: none; }
mark { background: #ff0; color: #000; font-style: italic; font-weight: bold; }

/* Redeclare monospace font family: h5bp.com/j */
pre, code, kbd, samp { font-family: monospace, monospace; _font-family: 'courier new', monospace; font-size: 1em; }

/* Improve readability of pre-formatted text in all browsers */
pre { white-space: pre; white-space: pre-wrap; word-wrap: break-word; }

q { quotes: none; }
q:before, q:after { content: ""; content: none; }

small { font-size: 85%; }

/* Position subscript and superscript content without affecting line-height: h5bp.com/k */
sub, sup { font-size: 75%; line-height: 0; position: relative; vertical-align: baseline; }
sup { top: -0.5em; }
sub { bottom: -0.25em; }

/* Reset padding and margins */
div, form, label, input, span, li, a , p {margin:0;padding:0;}


/* Lists */
ul, ol { margin: 1em 0; padding: 0 0 0 40px; }
ul.nomargin, ol.nomargin { margin:0;}
dd { margin: 0 0 0 40px; }

/* Embedded content */
img { border: 0; -ms-interpolation-mode: bicubic; vertical-align: middle; }
svg:not(:root) { overflow: hidden; }

/* Figures */
figure { margin: 0; }

/* Forms */
form { margin: 0; }
fieldset { border: 0; margin: 0; padding: 0; }
label { cursor: pointer; }
legend {border: 0; *margin-left: -7px; padding: 0; }
button, input, select, textarea { font-size: 100%; margin: 0; vertical-align: baseline; *vertical-align: middle; }
button, input { line-height: normal; *overflow: visible; }
table button, table input { *overflow: auto; }
button, input[type="button"], input[type="reset"], input[type="submit"] { cursor: pointer; -webkit-appearance: button; }

input[type="checkbox"], input[type="radio"] { box-sizing: border-box; }
input[type="search"] { -webkit-appearance: textfield; -moz-box-sizing: content-box; -webkit-box-sizing: content-box; box-sizing: content-box; }
input[type="search"]::-webkit-search-decoration { -webkit-appearance: none; }

button::-moz-focus-inner, input::-moz-focus-inner { border: 0; padding: 0; }
textarea { overflow: auto; vertical-align: top; resize: vertical; }

.hr {height: 10px; background:#fff url(../images/hr1.gif) 0 0 repeat-x;}
.hr hr { display: none;}
div.hr {height: 10px; background:#fff url(../images/hr1.gif) 0 0 repeat-x;}
div.hr hr { display: none;}

.centre {text-align: center;}
.centre table {margin: 0 auto; text-align: left;}
.divider {height:20px;}

.clr {clear:both;height:1px;overflow:hidden;line-height:1em;}
.none {display:none;}

.imgr , .imgrb {float:right;margin:4px 0px 5px 13px;}
.imgl , .imglb {float:left;margin:0px 11px 11px 0px;}
.imgrb , .imglb {padding:2px; border:solid 1px #A0A0A0;} 

.imgb {padding:15px 0 15px 0;margin-bottom:15px; border-top:dashed 1px #A0A0A0;border-bottom:dashed 1px #A0A0A0;} 

p {padding:0 0 10px 0;}

h1,h2,h3,h4,h5,h6 
{
	font-family: Garamond, Baskerville, "Baskerville Old Face", "Hoefler Text", "Times New Roman", serif;	
}
h1 {color: #151F4A;font-size: 24px;line-height:26px;margin: 0 0 10px;}
h2 {color: #151F4A;font-size: 18px;line-height:22px;font-weight: bold;margin: 15px 0 10px 0;}
h3 { font-size: 18px;font-weight: normal;margin-top: 20px;}
h4 { font-size: 14px;font-weight: bold;margin:17px 0 0 0;}

/* Tables */
table {border:solid 1px #009900; margin:10px 0px 10px 0px;font:normal normal 13px/15px Arial, Helvetica, Sans-Serif;
	   border-collapse: collapse;}
	
table thead th {background-color:#009900;color:#FFF;font-size:14px;}

table td , table th {padding:4px 15px 4px 15px;text-align:left;}
table th {vertical-align:bottom ;white-space:nowrap;}

table tr.odd {background-color:#EEE;}

table td.tdm , table th.tdm {text-align:center;}
table td.tdr , table th.tdr {text-align:right;}
table td.tdl , table th.tdl {text-align:left;}


/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*
Call Back
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/
#mod_itf_form p {padding-left:0px;}

.call_me_back_form_name input {
	width:180px;
}
.call_me_back_pretext {padding:0 0 13px 0;
	color: #151F4A;
	font-family:Georgia, serif ;
	font-size: 16px;
	line-height:20px;
	font-weight: bold;}

	

/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*
Noce Buttons
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/
.fancy-btn , .call_me_back_form_submit input
{
   border-collapse: separate;
   -webkit-background-origin: border !important;
   -moz-background-origin: border !important;
   background-origin: border-box !important;   

   background: #336C93;
   background: linear-gradient(top, #FFFFFF 0, #759DD3 100%) no-repeat;
   background: -webkit-linear-gradient(top, #FFFFFF 0, #759DD3 100%) no-repeat;
   background: -moz-linear-gradient(top, #FFFFFF 0, #759DD3 100%) no-repeat;
   background: -o-linear-gradient(top, #FFFFFF 0, #759DD3 100%) no-repeat;
   background: -ms-linear-gradient(top, #FFFFFF 0, #759DD3 100%) no-repeat;
   background: linear-gradient(top, #FFFFFF 0, #759DD3 100%) no-repeat;
   -svg-background: linear-gradient(top, #FFFFFF 0, #759DD3 100%) no-repeat;
   
   -webkit-border-radius:4px;
   -moz-border-radius:4px;
   border-radius:4px;
   
   -webkit-box-shadow:0 0 2px 1px rgba(0, 0, 0, 0.15);
   -moz-box-shadow:0 0 2px 1px rgba(0, 0, 0, 0.15);
   box-shadow:0 0 2px 1px rgba(0, 0, 0, 0.15);
   
   border:1px solid #336C93;
   
   padding:0 20px;
   margin:0 auto;
   height:29px;
   color:#777;
}


/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*
	Header area
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/
#header-surround {position:relative;z-index:5;height:165px;}
#header-surround .header {height:150px;background:#FFF;}
#header-surround .banner {width:960px;height:150px;position:relative;margin:0px auto 0px auto;}


#header-surround .banner-logo {width:108px;height:150px;position:absolute;top:0px;left:0px;z-index:5;}
#header-surround .banner-logo a:hover , #header-surround.banner-title a:hover {background-color:transparent;}

#header-surround .banner-title {position:absolute;top:43px;left:300px;width:430px;height:50px;z-index:0;}

#header-surround .banner-menu {position:absolute;top:8px;left:380px;width:570px;height:25px;text-align:right;color:#FFF;}
#header-surround .banner-menu a {text-decoration:none;color:#333;padding:0px 10px 0px 10px;font-size:12px;}
#header-surround .banner-menu a {border-left:solid 1px #FFF;color:#FFF;}
#header-surround .banner-menu a.home-link {border:none;}

#header-surround .banner-phone {position:absolute;top:43px;left:750px;width:200px;height:50px;}
#header-surround .banner-phone  a {position: absolute;display: block;text-indent:-10000px;overflow: hidden;}
#header-surround .banner-phone  a.facebook {width:40px;height:39px;top:0px;right:0px;background:Transparent url(../images/icons/facebook.png) 0 0 no-repeat;}
#header-surround .banner-phone  a.twitter {width:40px;height:39px;top:0px;right:45px;background:Transparent url(../images/icons/twitter.png) 0 0 no-repeat;}


#header-surround .navtop {position:absolute;top:100px;left:130px;width:830px;height:34px;z-index:0;}
	
		
/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*
 Body area
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/
#body-surround {text-align:left;width:960px;margin:0px auto 0px auto;font-size:14px;line-height:18px;}

.wn-box {}
.wn-lbox {width:660px;float:left;}
.wn-rbox {width:285px;float:right;}

.ff-box {}
.ff-lbox {width:323px;float:left;}
.ff-rbox {width:323px;float:right;}

#body-surround .content-wrapper , #header-surround .header , #footer
{
	zoom: 1;
	
	background-color:#FFF;
	margin-bottom:15px;  

	-moz-box-shadow: 3px 3px 4px #CCC;
	-webkit-box-shadow: 3px 3px 4px #CCC;
	box-shadow: 3px 3px 4px #CCC;

	/* For IE 8 */
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(STRENGTH=4, DIRECTION=135, COLOR='CCCCCC')";

	/* For IE 5.5 - 7 */
	filter: progid:DXImageTransform.Microsoft.Shadow(STRENGTH=4, DIRECTION=135, COLOR='CCCCCC');
}

#header-surround .header
{
	background:#1F214A url(../images/navy-bg.jpg) 0 0 repeat;
	
}

#body-surround .cms-content 
 {padding:20px 20px 10px 20px;} 



/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*
	.cms-content specific 
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/
.cms-content ul.list li
{	
	list-style: none; list-style-image: none; margin: 0; padding: 0;
	padding:5px 0px 0px 35px;
	background:url('../images/bullet.png') no-repeat 12px 10px;
}


/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*
	Footer
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/

#footer-surround {width:960px;margin:0 auto;}
#footer {width:960px;background:#FFF url(../images/footer-logo.jpg) 20px 0 no-repeat;}
#footer-inner {padding:0px 0px 0 0px;}
#footer-page {padding-bottom:0;}

#footer-login {	color:#333;text-align:center;padding:13px 0 13px 0;background-color:#E5E4E2; }
#footer-login a {color:#333;text-decoration:none;}
 
#footer-inner 
{
	color:#555;
	width:960px;
	margin:0px auto 0px auto;
	font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
	font-size:12px; 
}

#footer-inner h5 
{	
	font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
	font-size:16px;	
	font-weight:bold;
	color:#759DD3;
	margin:0 0 0 0;
	padding:0 0 0 0;
}
#footer-inner ul 
{	
	margin:0; 
	padding:0;
	
	}
#footer-inner ul li 
{	
	margin:0px;padding:6px 0 0 0;
	background:none;
	list-style:none;
	list-style-type:none;	
}
#footer-inner a , #footer-inner a:visited 
{
	color:#555;
	text-decoration:underline; 
}

#footer-site {position:relative;height:220px;}

.footer-row1,.footer-row2,.footer-row3,.footer-row4,
.footer-row5,.footer-row6,.footer-row7,.footer-row8,.footer-row9
{position:absolute;top:0;width:200px;height:185px;} 

.footer-row1 {display:none;}
.footer-row2 {top:10px;left:160px;}
.footer-row3 {top:10px;left:450px;}
.footer-row4 {top:10px;left:696px;}

.footer-row5 {top:162px;width:540px;height:50px;left:20px;}
.footer-row6 {top:153px;width:36px;height:51px;left:907px;}
.footer-row7 {top:153px;width:40px;height:51px;left:842px;}
.footer-row8 {top:153px;width:131px;height:52px;left:690px;}
.footer-row9 {top:157px;width:82px;height:49px;left:586px;}

/* ----------------------------------------
 Hidden menu
------------------------------------------- */
.system-menu {
	display:none;
}

/* ----------------------------------------
 Team
------------------------------------------- */
.team {display:block;width:100%;}
.team img {width:140px;height:140px;}


/* ----------------------------------------
  Contact us
------------------------------------------- */
.contactus
{
	margin:30px 0px 0px 90px; 	
}
.contactus p
{
	font-size:1.1em;
	line-height:1.4em;	
	text-align:left;  
}
.contactus p.post
{
	padding-left:35px; 
	background:transparent url('../images/icons/icon-contactform.png') 0px 3px no-repeat;  	
}
.contactus .phone, .contactus .fax, .contactus .mobile,.contactus .email,.contactus .web,.contactus .map
{
	display:block;
	width:300px;
	height:20px;
	margin:15px 0px 0px 0px;	
	padding-left:35px; 
}
.contactus .phone
{
	margin-top:20px;
	background:transparent url('../images/icons/icon-phone.png') 2px 3px no-repeat;  		
}
.contactus .fax
{
	
	background:transparent url('../images/icons/icon-fax.png') 2px 3px no-repeat;  		
}
.contactus .mobile
{	
	background:transparent url('../images/icons/mobile.gif') 1px 3px no-repeat;  		
}
.contactus .email
{	
	margin-top:35px;
	background:transparent url('../images/icons/icon-email2.png') 1px 3px no-repeat;  		
}
.contactus .web
{	
	background:transparent url('../images/icons/earth.png') 0px 5px no-repeat;  		
}
.contactus .map
{	
	background:transparent url('../images/map.gif') 2px 3px no-repeat;  		
}

/* --- Clickable ---------------------------------------------*/
.content-wrapper.click:hover
{
	background:#151F4A url(../images/clickable-322.png) 0 0 repeat-y;	
	cursor:pointer;	
} 
.content-wrapper.click:hover,
.content-wrapper.click:hover h1,
.content-wrapper.click:hover h2,
.content-wrapper.click:hover h3,
.content-wrapper.click:hover h4,
.content-wrapper.click:hover h5,
.content-wrapper.click:hover p,
.content-wrapper.click:hover a,
.content-wrapper.click:hover a:visited {		
	color:#FFF;
}


/* ----------------------------------------
  Side menu
-------------------------------------------*/
ul.side-menu {list-style:none;list-style-type:none;padding:0;}
ul.side-menu li {padding:0 0 5px 12px;background:url('../images/li1.gif') no-repeat 0px 3px;}
ul.side-menu li a {
	padding:0 0 5px 0;
	color: #151F4A;
	font-weight: normal;
	padding: 5px 5px 5px 5px;
	text-decoration: none;}
	
ul.side-menu li a:hover , 
ul.side-menu li.current a{
	color: #336C93;
	font-weight:bold;	
	text-decoration: none ;}		
	
ul.side-menu ul {display:none;list-style:none;list-style-type:none;padding:0 0 0 20px;margin:3px 0 7px 0;}
ul.side-menu ul.active {display:block;}



